{
	"loot": 100,
	"name": "Van Heist",
	"mapX": 1000,
	"mapY": 0,
	"objectives": [
		{
			"name": "jailObjective1"
		},
		{
			"name": "jailObjective2"
		}
	],
	"intel": "intelPrison",
	"music": "musicSneakSneak"
}
